@import url('https://fonts.googleapis.com/css2?family=Exo:wght@300&family=Press+Start+2P&family=Raleway:wght@300;500&family=Unbounded&display=swap');

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/*Use to delete extra space*/
body{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.cardControl{
	margin-top: 300px;
}

#searchBar{
	min-width: 30%;
}

.linkNav{
	display: inline;
}

.shopName{
	font-family: 'Press Start 2P', cursive;
}

.navOptions{
	font-family: 'Unbounded', cursive;
}

/*Login*/
#loginWord{
	font-family: 'Unbounded';
	min-width: 10%;
}

.loginContainer{
	font-family: 'Raleway', sans-serif;
}

/*Admin*/
#adminWord{
	font-family: 'Unbounded';
}

.adminContainer{
	font-family: 'Exo', sans-serif;
}

/*Product*/
.addProdWord{
		font-family: 'Unbounded';
}

.addProdForm{
	font-family: 'Raleway', sans-serif;
	color: black;
}

.cardRow{
	font-family: 'Raleway', sans-serif;
}

.productH1{
	font-family: 'Unbounded';
}


.allProductTable{
	font-family: 'Exo', sans-serif;
}

/*Home*/
.label0{
	font-family: 'Unbounded';
	font-size: 40px;
}

.label1{
	font-family: 'Press Start 2P' ;
	font-size: 40px;
}

.label2{
	font-family: 'Exo', sans-serif;
	font-size: 40px;
	margin-bottom: 10%;
}

/*Footer*/
.copyRight{
	font-family: 'Exo', sans-serif;
}



